/*	스킨별 CSS 파일은 프로그램에서 자동 생성 합니다.	*/
.skin1_payment{background-color:#1CACDE}
.skin1_on{background:#1CACDE !important}
.skin1_sitemap a{border-bottom-color:#1CACDE}
#skin1_sub_gnb .skin1_menu table td a:hover{background:#1CACDE}
.skin2_payment{background-color:#DB5518}
.skin2_on{background:#DB5518 !important}
.skin2_sitemap a{border-bottom-color:#DB5518}
#skin2_sub_gnb .skin2_menu table td a:hover{background:#FFFFFF}
.skin3_payment{background-color:#DB0000}
.skin3_on{background:#DB0000 !important}
.skin3_sitemap a{border-bottom-color:#DB0000}
#skin3_sub_gnb .skin3_menu table td a:hover{background:#DB0000}
.skin4_payment{background-color:#E60000}
.skin4_on{background:#E60000 !important}
.skin4_sitemap a{border-bottom-color:#E60000}
#skin4_sub_gnb .skin4_menu table td a:hover{background:#F40000}
.skin4_gnb table td:hover{background:#E60000}
